HackDig : Dig high-quality web security articles for hacker

Cisco Fixes DoS Vulnerability Affecting Carrier Routing Systems

2015-06-15 17:35

Cisco has released updates for its IOS XR network operating system to address a vulnerability that can be exploited to cause a denial-of-service (DoS) condition on CRS-3 Carrier Routing Systems.

According to an advisory published by Cisco, a medium severity vulnerability (


) exists in the IPv6 processing code of IOS XR Software installed on CRS-3 Carrier Routing Systems. An attacker can cause the line card to reload by sending specially crafted IPv6 packets to the vulnerable device.

A malicious actor can cause an extended DoS condition by exploiting the vulnerability repeatedly, Cisco said.

The company has pointed out that the flaw affects Cisco CRS-3 Carrier Routing System devices only if they are running a vulnerable release of IOS XR, if they have CRS-MSC-140G, CRS-FP140 or CRS-LSP line cards installed on the chassis, and if the line card is configured for IPv6.

The vulnerability affects the following Cisco IOS XR releases: 4.0.1, 4.0.2, 4.0.3, 4.0.4, 4.1.0, 4.1.1, 4.1.2, and 4.2.0. Cisco has released software maintenance updates (SMUs) to address the issue in versions 4.1.0, 4.1.1, 4.1.2, and 4.2.0. Customers who use 4.0.x versions are advised to upgrade their installations to a currently supported release.

The company says the security bug was discovered by its own team, and there is no evidence that it has been exploited for malicious purposes.

OpenSSL released updates on Thursday to address several DoS vulnerabilities. Cisco says it’s currently trying to determine which of its products are affected by the OpenSSL security holes, and their impact on each product.

The OpenSSL packages plagued by the vulnerabilities are incorporated in a large number of Cisco products, including collaboration and social media, client software, network and content security devices, network management and provisioning solutions, routing and switching products, voice and unified communications devices, unified computing solutions, hosted services, and video, streaming, telepresence, and transcoding devices.


Cisco Fixes DoS Vulnerabilities in IOS Software


Cisco Routing Systems Vulnerable to Malformed IPv6 Packet Attacks

Source: c-gnitceffa-ytilibarenluv-sod-sexif-ocsic/oRzvqxGLHoT/3~/keewytiruceS/r~/moc.elgoog.yxorpdeef

Read:1070 | Comments:0 | Tags:NEWS & INDUSTRY Vulnerabilities Vulnerability

“Cisco Fixes DoS Vulnerability Affecting Carrier Routing Systems”0 Comments

Submit A Comment



Blog :

Verification Code:


Share high-quality web security related articles with you:)


Tag Cloud